﻿@charset "UTF-8";

@media screen and (max-width:767px) {
	
	body {



}
#container {
width: 100%;
margin: 0 auto;
padding: 0

}
main{
width: 100%;
padding:0 15px;
box-sizing: border-box
}
			main#login{	
    
									padding: 0;
									box-sizing: border-box;
	background-image: url(../img/login_bk.png);
	background-position: center center;
	background-size: cover;
	min-height: 100vh;
		display: flex;
	justify-content: center}
	
	.login{
		margin-top: 40px
	}
	#container h1{
		text-align: center;
		margin: 40px 0 0 0;

	}
	header h2{
						font-family:"Noto Sans JP","ＭＳ Ｐゴシック","MS PGothic",verdana,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Osaka,Sans-Serif;
		font-size: 1.35em;
		font-weight: bold;
		text-align: center;
		margin: 20px auto 0 auto;
				padding-bottom: 30px;
		border-bottom: 5px solid #e61f19;
	}
	header .headwelcome{
		position: absolute;
		top: 10px;
		right: 15px;
		font-size: 0.75em
	}
	header .headwelcome .logout{
		margin-left: 0.5em
	}
	header .headwelcome .logout a{
		text-decoration: none;
		color: #e61f19;
		border-radius: 5px;
		border: 1px solid #e61f19;
		padding: 2px 6px;
		box-sizing: border-box
	}
	#container .headImg{
		background-image: url(../img/mainimg.png);
		background-size: cover;
		background-position: center center;
		height: 125px;
				box-sizing: border-box
		
	}
	main{
		padding-bottom: 40px
	}
	ul.movieBox{
		display: flex;
		justify-content: space-between;
		flex-wrap: wrap;
	}
	ul.movieBox li img{
		width: 100%
	}
	ul.movieBox li{
width: 48%;
    margin-bottom: 30px;
	}
	

	ul.movieBox li a{
		text-decoration: none;
		color: #000;
		display: block
	}
	ul.movieBox li a p.movieTitle{
					font-family:"Noto Sans JP","ＭＳ Ｐゴシック","MS PGothic",verdana,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Osaka,Sans-Serif;
		margin: 0.8em 0;
		font-size: 1.1em;
		font-weight: bold;
		line-height: 1.3
	}
	
	ul.movieBox li a p.movieCap{
		font-size: 0.85em;
		line-height: 1.4
	}
	
	
		footer{
    background: #e61f18;
    color: #FFF;
    font-size: 11px;
    text-align: center;
    padding: 10px 0;
   
}
	
	
	
	
	
	
}